/*
@media screen and (min-width: 1024px) {
	.menu_sp_wrapper{
		margin-right: 0 !important;
	}
	.filter{
		display: none !important;
	}
}
*/

@media only screen and (min-width: 1024px) {
}

	html .filter,
	.menu_sp_wrapper-close{
/*		display: none;*/
	}

	html.open .filter {
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		z-index: 300;
		top: -5000px;
		right: -5000px;
		bottom: -5000px;
		left: -5000px;
		backface-visibility: hidden;
		transition: all .3s;
	}
	.header-menu-smp{
		padding: 0;
		background-color: #ef6a90;
		width: 400px;
		max-width: 95%;
		position: fixed;
		box-sizing: border-box;
		overflow: auto;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 500;
		backface-visibility: hidden;
		-webkit-overflow-scrolling: touch;
		transform: translateX(100%);
		transition: all .5s;
	}
	html.open .header-menu-smp{
		transform: translateX(0%);
	}

.smpmenu__title {
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
	padding-bottom: 10px;
	color: #fff;
	font-size: 2rem;
}
.smpmenu__title a:hover {
	background-color: transparent;
	box-shadow: 0 0 0px 1px #fff inset;
	color: #fff;
}
.smpmenu__title a {
	display: inline-block;
	font-size: 1.4rem;
	color: #ef6a90;
	background-color: #fff;
	border-radius: 5px;
	padding: 2px 20px;
	vertical-align: text-bottom;
	margin-left: 10px;
}

	.header-menu-smp-inner {
		padding: 20px 10px;
	}
	.smpmenu__main__ul a {
		display: block;
		color: #fff;
	}
	.smpmenu__main__ul > li {
		border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
	}
	.smpmenu__main__ul > li > a {
		position: relative;
		padding: 5px 24px 5px 50px;
		display: flex;
		align-items: center;
		min-height: 70px;
	}
	.smpmenu__main__ul > li > a img {
		position: absolute;
		width: 40px;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.smpmenu__main__ul > li > a:before {
		content: "";
		position: absolute;
		width: 40px;
		height: 40px;
		border-radius: 100%;
		background-color: #fff;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.smpmenu__main__ul > li > a.open:after {
		border-color: #fff transparent transparent #fff;
		transform: rotate(45deg);
	}
	.smpmenu__main__ul > li > a:after {
		content: "";
		position: absolute;
		width: 8px;
		height: 8px;
		border-style: solid;
		border-width: 1px;
		border-color: transparent #fff #fff transparent;
		right: 0px;
		top: 50%;
		transform-origin: right top;
		transform: rotate(45deg);
		transition: all .5s;
	}
	.smpmenu__main__ul > li + li {
	}
	.smpmenu__main__ul > li > .sub-menu {
		padding-bottom: 20px;
		display: none;
	}
	.smpmenu__main__ul > li > .sub-menu > li > a:hover {
		transform: translateX(-20px);
	}
	.smpmenu__main__ul > li > .sub-menu > li {
		padding: 20px 0 0 20px;
		font-size: 1.4rem;
	}

.smpmenu__sub__ul > li > a:hover {
	opacity: .5;
}
.smpmenu__sub__ul > li > a {
	display: block;
	color: #fff;
}
.smpmenu__sub__ul > li + li {
	margin-top: 20px;
}
	
	.header-menu-smp-close{
		cursor: pointer;
	}
	.header-menu-smp-close-button{
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.header-menu-smp-close-button:before,
	.header-menu-smp-close-button:after{
		content: '';
		position: absolute;
		left: 3px;
		width: 34px;
		height: 2px;
		background-color: #fff;
		border-radius: 1px;
	}
	.header-menu-smp-close-button:before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 50%;
		margin-top: -1px;
	}
	.header-menu-smp-close-button:after {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 50%;
		margin-top: -1px;
	}
	
	.header-menu-smp-close-txt{
		border-radius: 5px;
		background-color: #f5f5f5;
		text-align: center;
		padding: 10px;
	}
	.smpmenu__sns a{
		margin: auto 15px;
	}
	.smpmenu__sns{
		text-align:center;
	}
	.smpmenu__sns img{
		width:48px;
	}

@media only screen and (max-width: 1023px) {
}

